Subject: Ticket re-opened - [#3428] question
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 22:21:38 +0000

Hi Pritish Nandi,  Ticket “#3428 – question” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3428 to view the ticket.  Ticket comment   
 Got it – missed inserting the time because it’s only one 30 minute format…………..thankyou!! 

  

 

 

        Health and Happiness Always! 

 

 

 

Terian SzymCzak 
Senior Director | CHASCO and Hutto Family YMCA’s 
P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
ymcagwc.org | The Y. So Much More™

 

  

 

 

  

 
  
 From: Les Mills International [mailto:[email-masked]]
 
Sent: Thursday, March 19, 2020 5:09 PM 
To: Terian Szymczak 
Subject: Re: question

 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and
 know the content is safe. 

 

 

 

 Hi Terian, 

 

   

 
 Thank you for the screenshot - the 'Skip' button can't be clicked for a class that has already taken place, or where the scheduled class has a blank field. For example, in your
 screenshot, the 'Type' field is blank. 

 
 
 ​ 

 
 
 Here's a screenshot of the Saturday 11:00am TRIP class scheduled in the Chasco Cycle studio - it's an upcoming class, and all the fields are filled out, so the 'Skip' button works: 

 

 

 

 

  

 
 
 I hope this makes sense - please let us know if there's anything we can help with further. We'll keep this ticket open for another couple of days. 

 
 
 ​ 

 
 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3428 

 

  

 

 
 
On Fri, 20 Mar at 10:43 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Terian, 

 
 
 ​ 

 
 
 Thank you for reaching out to us today. Could you share a screenshot of the issue so we can troubleshoot further, please? 

 
 
 ​ 

 
 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3428  

 

  

 

 
 
On Fri, 20 Mar at 10:22 AM
, Terian Szymczak <[email-masked]> wrote: 

 

 Hi!  How come some of the classes on my scheduler do not show the “skip” button.  It seems random but does it have anything to do with the way that I put them in? 

 

 

 
 I am editing my schedule as we are closed due to Covid19 but don’t want to erase classes that have to be put back in again.     

 

 

 
 Thanks. 

 

 

 

 

 

       Health and Happiness Always!

 

 

 

 

 
Terian SzymCzak 
Senior Director | CHASCO and Hutto Family YMCA’s 
P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
ymcagwc.org |
 The Y. So Much More™  

 

 

 

   

 

 

 

3428:859387